l_english:
 nato_research_name:0 "NATO Joint Research"
 nato_research_desc:0 "Reduced research time for technologies researched by other NATO countries."
 china_research_name:0 "Belt and Road science group"
 china_research_desc:0 "Reduced research time for technologies researched by other allies of China."
 